/* Slider */

.tx-nezzobxslider .bx-wrapper .captionWrapper {
	background-image: none;
	width: auto;
	background-color: rgba(255,255,255,0.7);
	left: 0;
	bottom: 21px;
}

.tx-nezzobxslider .bx-wrapper .captionWrapper .caption {
	margin: 30px; 38px 29px 34px;
}

.tx-nezzobxslider .bx-wrapper .captionWrapper .caption .mainTitle {
	text-transform: uppercase;
	color: #223f93;
	font-weight: bold;
	font-size: 175%;
}

.tx-nezzobxslider .bx-wrapper .bx-pager {
	bottom: 22px;
	right: 16px;
	z-index: 200;
}

.tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item a {
	background-color: #ffffff;
	margin: 0 2px 0 1px;
}

.tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager a:hover,
.tx-nezzobxslider .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #223f93;
}

.tx-nezzobxslider .bx-wrapper .caption .readMore {
	display: none;
}